<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<!-- <style>
    a {
        color: #1DB954;
    }
</style> -->
<nav class="navbar navbar-expand-lg fixed-top navbar-light" style="background: rgba(0, 0, 0, 0.7);">
    <a class="navbar-brand  text-white " href="{{ url_for('index') }}"><img height=50px width=170px src="{{ url_for('static',filename='img/SpotifyLogo.png') }}" alt="Spotify"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="true" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end " id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link  text-white" href="#">Premium <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link  text-white" href="#">Help</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="#">Download</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="#">|</a>
            </li>
            {% if current_user.is_anonymous %}
            <li class="nav-item">
                <a class="nav-link text-white" href="{{ url_for('login') }}">Login</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="{{ url_for('signup') }}" tabindex="-1">Sign Up</a>
            </li>
            {% else %}
            <li class="nav-item">
                <a class="nav-link text-white" href="{{ url_for('logout') }}">Logout</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-white" href="{{ url_for('profile', id=current_user.id) }}" tabindex="-1">Profile</a>
            </li>
            {% endif %}
        </ul>
    </div>
</nav>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>